@import url('https://fonts.googleapis.com/css2?family=Merienda:wght@400;700&display=swap');

        body {
            background-color: #EBEAEF
        }

        h1,
        h2,
        h3,
        h4,
        h5,
        h6,
        p,
        a {
            font-family: 'Merienda', cursive;
        }

        .container {
            flex-wrap: wrap
        }

        .card {
            border: none;
            border-radius: 10px;
            background-color: #4270C8;
            width: 350px;
            margin-top: -60px
        }

        p.mb-1 {
            font-size: 25px;
            color: #9FB7FD
        }

        .btn-primary {
            border: none;
            background: #5777DE;
            margin-bottom: 60px
        }

        .btn-primary small {
            color: #9FB7FD
        }

        .btn-primary span {
            font-size: 13px
        }

        .card.two {
            border-top-right-radius: 60px;
            border-top-left-radius: 0
        }

        .form-group {
            position: relative;
            margin-bottom: 2rem
        }

        .form-control {
            border: none;
            border-radius: 0;
            outline: 0;
            border-bottom: 1.5px solid #5777DE
        }

        .form-control:focus {
            box-shadow: none;
            border-radius: 0;
            border-bottom: 2px solid #5777DE
        }

        .form-control-placeholder {
            position: absolute;
            top: 10px;
            left: 0px;
            transition: all 200ms;
            opacity: 0.5;
        }

        .form-control:focus+.form-control-placeholder,
        .form-control:valid+.form-control-placeholder {
            font-size: 80%;
            transform: translate3d(0, -90%, 0);
            opacity: 1;
            top: 8px;
            color: #8B92AC
        }

        .btn-block {
            border: none;
            border-radius: 8px;
            background-color: #506CCF;
            padding: 10px 0 12px
        }

        .btn-block:focus {
            box-shadow: none
        }

        .btn-block span {
            font-size: 15px;
            color: #D0E6FF
        }